9.6. Reskalierung von Filmen
Zurück | Kapitel 9. Allgemeiner Gebrauch von MEncoder | Weiter

## 9.6. Reskalierung von Filmen

Oft taucht die Notwendigkeit auf, die Größe der Bilder eines Films zu ändern. Das kann viele Gründe haben: das Anwachsen der Dateigröße, Netzwerkbandbreite etc. Die meisten Leute reskalieren gerade beim Konvertieren von DVDs oder SVCDs nach DivX AVI. Wenn du reskalieren willst, lies den Abschnitt Beibehalten des Seitenverhältnisses.

Der Skalierungsprozess wird vom `scale`-Video-Filter verarbeitet: `-vf scale=`Breite`:`Hoehe``. Seine Qualität kann mit der Option `-sws` gesetzt werden. Ist sie nicht angegeben, wird MEncoder 2: bikubisch verwenden.

Anwendung:

    mencoder input.mpg -ovc lavc -lavcopts vcodec=mpeg4:mbd=2:trell \
        -vf scale=640:480 -o output.avi

Zurück | Nach oben | Weiter
9.5. Encodieren ins MPEG-Format | Zum Anfang | 9.7. Kopieren von Streams